## mx-apps-kde 20.04.01

=== debian/changelog ===
mx-apps-kde (20.04.01) mx; urgency=medium

  * initial build 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 06 Apr 2020 19:59:31 -0400
