## mx-apps-kde 20.06

=== debian/changelog ===
mx-apps-kde (20.06) mx; urgency=medium

  * remove mx-menu-editor 

 -- Adrian <adrian@mxlinux.org>  Thu, 11 Jun 2020 22:37:14 -0400
