=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  mx-codecs,
  mx-datetime,
  mx-docs,
- mx-menu-editor,
  mx-network-assistant,
  mx-packageinstaller,
  mx-remaster,
