=== debian/control ===
--- 
+++ 
@@ -34,7 +34,9 @@
  ddm-mx,
  conky-toggle-mx,
  formatusb,
- mx-cleanup
+ mx-cleanup,
+ system-keyboard-qt,
+ mx-system-kde
 Breaks: docs-mx,
  install-meta-mx,
  installer-mx,
