## mx-apps-kde 22.01mx21

=== debian/changelog ===
mx-apps-kde (22.01mx21) mx; urgency=medium

  * add mx-samba-config and disk-manager 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Jan 2022 16:15:07 -0500
