=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends:
  bash-config,
+ disk-manager,
  mx-bootrepair,
  mx-boot-options,
  mx-conky,
@@ -21,6 +22,7 @@
  mx-remastercc,
  mx-repo-manager,
  mx-select-sound,
+ mx-samba-config,
  mx-snapshot,
  mx-tools,
  mx-tweak,
