## mx-apps-kde 22.05.01mx21

=== debian/changelog ===
mx-apps-kde (22.05.01mx21) mx; urgency=medium

  * add cleanup-notifier-mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 May 2022 21:22:04 -0400
