## mx-apps-kde 23.01.03mx21

=== debian/changelog ===
mx-apps-kde (23.01.03mx21) mx; urgency=medium

  * add user-installed-packages

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 31 Jul 2023 22:51:08 -0400
