=== debian/control ===
--- 
+++ 
@@ -38,7 +38,6 @@
  mx-cleanup,
  quick-system-info-gui,
  system-keyboard-qt,
- user-installed-packages,
  mx-system-kde
 Breaks: docs-mx,
  install-meta-mx,
