## mx-apps-kde 23.09.01

=== debian/changelog ===
mx-apps-kde (23.09.01) mx; urgency=medium

  * add mx-service-manager

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Sep 2023 22:54:43 -0400
