=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  mx-bootrepair,
  mx-boot-options,
  mx-conky,
- mx-codecs,
  mx-datetime,
  mx-docs,
  mx-network-assistant,
@@ -23,6 +22,7 @@
  mx-remastercc,
  mx-repo-manager,
  mx-select-sound,
+ mx-service-manager,
  mx-samba-config,
  mx-snapshot,
  mx-tools,
