=== debian/control ===
--- 
+++ 
@@ -30,12 +30,14 @@
  mx-user,
  mx-welcome,
  mx-live-usb-maker,
+ mx-locale,
  live-kernel-updater,
  live-usb-maker,
  ddm-mx,
  conky-toggle-mx,
  formatusb,
  mx-cleanup,
+ papirus-folder-colors,
  quick-system-info-gui,
  system-keyboard-qt,
  mx-system-kde
